/* CSS Document Design By Wipro Infotech Author Name: Naresh Kalose Dated:23rd Sep 2008 */
*{margin:0 auto;}
#maincontainer {width:790px; height:auto; margin:0 auto; position:relative;}
#header{width:100%; height:auto; border: solid 0px #666666; float:left;}
.logoleft{ width:20%; height:auto; float:left; margin:25px 0px 0px 5px; border: solid 0px #000;}
.logo{ width:40%; height:70px; margin:0px 5px 0px 0px; padding:0px; float:right; border: solid 0px #000; text-align:right;}
#logininfo {width:99%; float:left; margin:0px 5px 4px 0px;}
#welcomeguest {color:#000000; font-size:11px; font-weight:bold; float:left; margin:0 0 0 5px;}
#logincontainer {font-size:11px; font-weight:bold; float:right;  margin:0 0 0 5px;}
#footer{width:100%; height:auto; border: solid 0px #666666; float:left;}
#lpcontainer{ width:790px; height:auto; float:left; margin:0 auto; border:solid 3px #EAF3FA; padding:0 0 0px 0px;}
.input{width: 160px; height:10px; color:#062D7A; font-weight:bold; border: solid 1px #0053A5; font-size:10px; font-family:Verdana; padding:2px; margin:0 0 5px 5px;}
.dropdown{width: 166px; height:auto; color:#062D7A; font-weight:bold; border: solid 1px #0053A5; font-size:10px; font-family:Verdana; padding:2px; margin:5px 0 5px 5px;}
.frmtxt{color:#062D7A; font-size:10px; font-family:Verdana; font-weight:bold; }
.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight:normal;
	line-height:140%;
}
.ca {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #706570;
	text-decoration: none;
	font-weight:normal;
	padding:0 0 5px 5px;
}

.lptxt {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #706570;
	text-decoration: none;
	font-weight:normal;
	line-height:140%;
	text-align:justify;
	padding:15px;
}
.disclaimertxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	text-decoration: none;
	font-weight:normal;
	line-height:140%;
	padding:5px;
}
.bluetxt{

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal	;
	color: #0066CC;
	text-decoration: none;
	cursor:pointer;
}
.bluetxt a{

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal	;
	color: #0066CC;
	text-decoration: none;
	cursor:pointer;
}

.bluetxt a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ff0000;
	text-decoration: underline;
}
.bluetxtbold {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003399;
	text-decoration: none;
}

.bluetxtbold a{

	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0066CC;
	text-decoration: none;
}

.bluetxtbold a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ff0000;
	font-weight: bold;
	text-decoration: underline;
}

h1{margin:0px; padding:0 0 0 5px; background-color:#7EAACD; font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 12px; color:#fff;}
	
ul.square {list-style-type: square; font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 12px; color: #706570; 
	 position:relative; padding:0 0 0 35px;}